<?php

namespace App\Http\Controllers\API\V1;

use App\Http\Controllers\Controller;
use App\Http\Resources\ProvinceCollection;
use App\Models\Province;
use Illuminate\Http\Request;

class APIProvinceController extends Controller
{
    public function getAll()
    {
       $provinces = Province::all();

       return new ProvinceCollection($provinces);
    }
}
